contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0198947.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/gkjz-4074
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/198947
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/198947
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0143/0198947/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0198947/
identification:
  abstract:
    en: This dataset includes surface underway measurements of mole fraction of CO2
      in the equilibrator headspace (dry) at equilibrator temperature, mole fraction
      of CO2 measured in dry outside air, barometric pressure in the equilibrator
      headspace, barometric pressure, corrected to sea level, water temperature in
      equilibrator, sea surface temperature, sea surface salinity, fugacity of CO2
      in sea water at SST and 100% humidity, and difference between sea water fCO2
      and interpolated air fCO2 measured during NOAA Ship Gordon Gunter cruises in
      the Gulf of Mexico and North Atlantic Ocean from 2019-05-08 to 2019-11-12. The
      instruments used to collect these data include carbon dioxide (CO2) gas analyzer
      and shower head chamber equilibrator for autonomous carbon dioxide (CO2) measurement.
    fr: This dataset includes surface underway measurements of mole fraction of CO2
      in the equilibrator headspace (dry) at equilibrator temperature, mole fraction
      of CO2 measured in dry outside air, barometric pressure in the equilibrator
      headspace, barometric pressure, corrected to sea level, water temperature in
      equilibrator, sea surface temperature, sea surface salinity, fugacity of CO2
      in sea water at SST and 100% humidity, and difference between sea water fCO2
      and interpolated air fCO2 measured during NOAA Ship Gordon Gunter cruises in
      the Gulf of Mexico and North Atlantic Ocean from 2019-05-08 to 2019-11-12. The
      instruments used to collect these data include carbon dioxide (CO2) gas analyzer
      and shower head chamber equilibrator for autonomous carbon dioxide (CO2) measurement.
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0198947, 33GG20190508, 33GG20190529, 33GG20190615, 33GG20190702, 33GG20190719,
        33GG20190807, 33GG20190908, 33GG20191002, 33GG20191015, 33GG20191104, BAROMETERS
          > BAROMETERS, BAROMETRIC PRESSURE, CO2 ANALYZERS > CO2 ANALYZERS, Coastal,
        Coastal Cruises, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE
          TEMPERATURE, EQUILIBRATORS, 'GORDON GUNTER (call sign: WTEO, ICES code:
          33GG, 1998-)', GU1900 Test, GU1901_Leg1-4 Summer Bryde's Whale, GU1902 Transit,
        GU1903 VIIRS, GU1904 Gulf of Maine HAB, GU1905 Fall EcoMon, GU1905 Transit,
        Gulf of Mexico, NOAA Ocean Acidification Program (OAP), NOAA Ship Gordon Gunter,
        North Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF OF AMERICA, Ocean Carbon
          and Acidification Data System (OCADS) Project, PRES_ATM@SSP_hPa, SAL_permil,
        SEA SURFACE TEMPERATURE, SST_C, Ship of Opportunity Programme (SOOP), Ships,
        Surface underway, barometric pressure sensor, chemical, fCO2_SW@SST, meteorological,
        showerhead equilibrator, surface underway]
      fr: [0198947 (FR), 33GG20190508 (FR), 33GG20190529 (FR), 33GG20190615 (FR),
        33GG20190702 (FR), 33GG20190719 (FR), 33GG20190807 (FR), 33GG20190908 (FR),
        33GG20191002 (FR), 33GG20191015 (FR), 33GG20191104 (FR), BAROMETERS > BAROMETERS
          (FR), BAROMETRIC PRESSURE (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), Coastal
          (FR), Coastal Cruises (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE >
          SEA SURFACE TEMPERATURE (FR), EQUILIBRATORS (FR), 'GORDON GUNTER (call sign:
          WTEO, ICES code: 33GG, 1998-) (FR)', GU1900 Test (FR), GU1901_Leg1-4 Summer
          Bryde's Whale (FR), GU1902 Transit (FR), GU1903 VIIRS (FR), GU1904 Gulf
          of Maine HAB (FR), GU1905 Fall EcoMon (FR), GU1905 Transit (FR), Gulf of
          Mexico (FR), NOAA Ocean Acidification Program (OAP) (FR), NOAA Ship Gordon
          Gunter (FR), North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF OF AMERICA
          (FR), Ocean Carbon and Acidification Data System (OCADS) Project (FR), PRES_ATM@SSP_hPa
          (FR), SAL_permil (FR), SEA SURFACE TEMPERATURE (FR), SST_C (FR), Ship of
          Opportunity Programme (SOOP) (FR), Ships (FR), Surface underway (FR), barometric
          pressure sensor (FR), chemical (FR), fCO2_SW@SST (FR), meteorological (FR),
        showerhead equilibrator (FR), surface underway (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        'DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE
          > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          PRESSURE, EARTH SCIENCE > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS
          > SURFACE SALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE,
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure (or
          fugacity) of carbon dioxide - atmosphere, SALINITY - SURFACE WATER, US DOC;
          NOAA; OAR; Atlantic Oceanographic and Meteorological Laboratory, carbon
          dioxide (CO2) gas analyzer, oceanography, partial pressure of carbon dioxide
          - water, physical]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        'DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC
          CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR), EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > CLIMATE INDICATORS
          > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY (FR), EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS >
          SALINITY/DENSITY > SALINITY (FR), Partial pressure (or fugacity) of carbon
          dioxide - atmosphere (FR), SALINITY - SURFACE WATER (FR), US DOC; NOAA;
          OAR; Atlantic Oceanographic and Meteorological Laboratory (FR), carbon dioxide
          (CO2) gas analyzer (FR), oceanography (FR), partial pressure of carbon dioxide
          - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure of carbon dioxide, temperature, salinity and other variables
      collected from the coastal surface underway observations from NOAA Ship Gordon
      Gunter in the Gulf of Mexico and North Atlantic Ocean during 2019 (NCEI Accession
      0198947)
    fr: Partial pressure of carbon dioxide, temperature, salinity and other variables
      collected from the coastal surface underway observations from NOAA Ship Gordon
      Gunter in the Gulf of Mexico and North Atlantic Ocean during 2019 (NCEI Accession
      0198947) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0198947
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-89.4, 24.0, -65.6, 44.6]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
